<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'da_rum', version '3.2'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseid'] = 'rum-id';
$string['drop_feedback'] = 'Fjern fra dette rum';
$string['feedback:mapcourse'] = 'Knyt rum til globale feedbacks';
$string['filter_by_course'] = 'Filtrer efter rum';
$string['mapcourse'] = 'Tilknyt feedback til rum';
$string['mapcourse_help'] = 'Feedbacks oprettet på forsiden er som standard tilgængelig på alle rum via feedback-blokken. Du kan tvinge feedbacken til at være synlig ved at oprette en fast blok, og du kan begrænse de rum hvori feedbacken vil optræde ved at knytte dem til specifikke rum.';
$string['mapcourseinfo'] = 'Denne feedback er tilgængelig på hele sitet via feedback-blokken. Du kan dog begrænse tilgængeligheden til visse rum ved at oprette tilknytning til dem. Søg efter et rum og knyt det til feedbacken.';
$string['mapcoursenone'] = 'Ingen rum er tilknyttet. Feedbacken er tilgængelig for alle rum.';
$string['mapcourses'] = 'Tilknyt feedback til rum';
$string['mapcourses_help'] = 'Når du har markeret de relevante rum i din søgning, kan du knytte dem til denne feedback. Flere rum kan vælges ved at holde Apple- eller Ctrl-knappen nede, mens du klikker på rumnavne. Et rum kan når som helst frakobles feedbacken.';
$string['mappedcourses'] = 'Tilknyttede rum';
$string['modulename_help'] = 'Med feedback-modulet kan du oprette brugerdefinerede undersøgelser.';
$string['searchcourses'] = 'Søg rum';
$string['sort_by_course'] = 'Sorter efter rum';
$string['url_for_continue_help'] = 'Som standard vil man blive ført til rummets forside, når man klikker på fortsæt-knappen efter at have besvaret undersøgelsen. Du kan indsætte en alternativ URL er i stedet.';
