<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_augmented_teacher', language 'da_rum', version '3.2'.
 *
 * @package     local_augmented_teacher
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Tilføj';
$string['addnewreminder'] = 'Tilføj ny påmindelse';
$string['after'] = 'Efter';
$string['augmented_teacher:receivereminder'] = 'Modtag påmindelse';
$string['backtomainmenu'] = 'Tilbage til hovedmenuen';
$string['before'] = 'Før';
$string['choosetask'] = 'Vælg opgave';
$string['choosetask_help'] = '*Send flettede beskeder til en eller flere deltagere';
$string['delete'] = 'Slet';
$string['deleted'] = 'Slettet';
$string['deletereminderwarn'] = 'Er du sikker på, at du vil slette denne påmindelse og alt den indeholder?';
$string['edit'] = 'Rediger';
$string['enabled'] = 'Aktiveret';
$string['eventremindercreated'] = 'Påmindelsen er oprettet';
$string['eventreminderdeleted'] = 'Påmindelsen er slettet';
$string['eventreminderupdated'] = 'Påmindelsen er opdateret';
$string['firstname'] = 'Fornavn';
$string['lastname'] = 'Efternavn';
$string['list'] = 'Liste';
$string['log'] = 'Logfil';
$string['mergedmessages'] = 'Send flettede beskeder';
$string['message'] = 'Besked';
$string['no'] = 'Nej';
$string['numberofreminders'] = 'Antal påmindelser';
$string['reminder'] = 'Påmindelse';
$string['reminderdelete'] = 'Slet påmindelse';
$string['reminders'] = 'Påmindelser';
$string['scheduled'] = 'Planlagt';
$string['sendremindermessage'] = 'Send påmindelse';
$string['shortcodes'] = 'Korte koder';
$string['shortcodes_help'] = 'Brug af "korte koder" er den lette genvej til at opnå dynamisk opdatering af brugernes oplysninger i dine e-mails. Brugen af korte koder vil personliggøre dine e-mails med modtagerens fornavn, efternavn osv, så e-mails vil se individuelt tilpasset ud for modtagerne.';
$string['smallmessage'] = 'Besked';
$string['subject'] = 'Besked';
$string['submit'] = 'Indsend';
$string['timecreated'] = 'Skrivetidspunkt';
$string['timeinterval'] = 'Interval';
$string['timemodified'] = 'Ændringstidspunkt';
$string['title'] = 'Emne';
$string['type'] = 'Art';
$string['yes'] = 'Ja';
